p,h1,h2,h3,li,label
{
	font-family: "Josefin Sans", sans-serif;
}
h1{
	font-size:56px;
	color:#07403D;
	line-height:8px;
}
h2, h3{
	color:#015431;
line-height:6px;
}
body{
	background-color:#F5FAF7;
padding : 10px;
}
.pied{
	color:#038775;
	font-size: 0.7em;
}
.banniere{
	padding:10px;
	background-color:white;
	text-align:center;
	margin-bottom:10px;
}
.qui{
	background-color:#F5FAF7;
	padding:5px;
	
}
.piliers{
background-color:white;
padding:10px;
border-bottom:solid 1px #A3D9D2;
border-top: solid 1px #A3D9D2;
}
.souspiliers{
padding:1px;	
display: flex;
}
.col1, .col2{
padding : 10px;
height: auto;
width: auto;
align-content: center;

}
.col1{
background-color:#F5FAF7;
}
.col2{
background-color:#054518;
color:white;
}
.fait{
background-color:#F5FAF7;
padding:10px;
border-bottom:solid 1px #A3D9D2;
}
.cadre{
background-color:white;
padding:10px;
}
.sscadre{
padding:1px;
display: flex;
justify-content:space-between;
}
.col11, .col21{
padding : 10px;
height: auto;
width: auto;
align-content: center;
}
.col11{
background-color:#F5FAF7;
}
.col21{
background-color:#054518;
color:white;
}
.ssactions{
padding:1px;
display: flex;
justify-content:space-between;
}
.actions{
padding:10px;
border-bottom:solid 1px #A3D9D2;
}
.encours, .termines{
padding : 10px;
height: auto;
width: 50%;
align-content: left;
border-left :1px solid #054518;
}
.encours {
border:10px solid #054518;
}
.join{
color:white;
padding : 10px;
background-color:#AB4A15;
}